libaaruformat 1.0 Aaru Data Preservation Suite - Format Library

Loading...
Searching...
No Matches
sha1.h File Reference
`#include <stdint.h>`

Go to the source code of this file.

## Data Structures
struct | sha1_ctx

## Macros
#define | SHA1_DIGEST_LENGTH 20

## Macro Definition Documentation

## ◆ SHA1_DIGEST_LENGTH

#define SHA1_DIGEST_LENGTH 20

Definition at line 39 of file sha1.h.

Referenced by process_checksum_block(), and write_checksum_block().